RubyGems Navigation menu

utf8_utils 2.0.1

Utilities for cleaning up UTF8 strings. Compatible with Ruby 1.8.6 - 1.9.x

Gemfile
          gem 'utf8_utils', '~> 2.0.1'
  
  
  
  
  
  
  

install
          gem install utf8_utils
  
  
  
  
  
  
  

Authors:

  • Norman Clarke

Owners:

Total downloads 155,362

For this version 151,696

Required Ruby Version: None

Links:

Versions:

  1. 2.0.1 - April 8, 2010 (7.5 KB)
  2. 2.0.0 - April 8, 2010 (6.5 KB)
  3. 1.0.0 - April 7, 2010 (8.5 KB)
  4. 0.0.1 - March 25, 2010 (7.5 KB)